export default {
  downArrow: {},
  longDownArrow: {},
  search: {},
  notification: {},
  bug: {},
  task: {},
  story: {},
  projectWallet: {},
  themeColor: {},
  close: {},
  closeOutline: {
    hover: 'closeOutlineFilled',
  },
  closeInCircle: {},
  searchResultNotFound: {},
  radio: {},
  activeRadio: {},
  check: {},
  save: {
    hover: 'saveFilled',
  },
  trash: {
    hover: 'trashFilled',
  },
  expand: {},
  board: {},
  settings: {},
  backlog: {},
  reports: {},
  page: {},
  codeTag: {},
  highest: {},
  high: {},
  medium: {},
  low: {},
  lowest: {},
  chat: {
    hover: 'chatFilled',
  },
  logout: {},
  newTab: {},
  activeStatus: {},
  delivered: {},
  notDelivered: {},
  presentation: {},
  user: {},
  groupUsers: {},
  back: {},
  next: {
    styles: 'transform: rotate(180deg);'
  },
  avatarEdit: {},
  leave: {},
  newLayer: {
    class: 'st0',
  },
  reply: {},
  edit: {
    hover: 'editFilled',
  },
  drag: {},
  teamCreate: {
    hover: 'teamCreateFilled',
  },
  calendar: {
    hover: 'calendarFilled',
  },
  copy: {
    hover: 'copyFilled',
  },
  email: {},
  phone: {},
  hangUp: {},
  camera: {},
  cameraMuted: {},
  appLogo: {},
  microphone: {},
  microphoneMuted: {},
  notificationAction: {
    hover: 'notificationActionFilled',
  },
  storybookLogo: {},

  // formatting
  alignLeft: {},
  alignCenter: {},
  alignRight: {},
  bold: {},
  code: {},
  format: {
    hover: 'formatFilled',
  },
  italic: {},
  send: {
    hover: 'sendFilled',
  },
  strike: {},
  underline: {},
};
